@import url("https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900,900italic");
@import url("https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800,900");
.dark-grey-text {
  color: #4f4f4f !important; }
  .dark-grey-text:hover, .dark-grey-text:focus {
    color: #4f4f4f !important; }

/*** Global ***/
body {
  font-family: "Lato", Arial, sans-serif;
  color: #444; }

h1, h2, h3 {
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 600; }

h1 {
  font-size: 2.5rem;
  text-transform: uppercase; }

h2 {
  font-size: 1.6rem;
  color: #333;
  text-transform: uppercase; }

a {
  color: #8cc73e; }
  a:hover {
    color: #71a32f; }

.btn-primary {
  background-color: #8cc73e !important; }

.primary-blue {
  background: #7abdea; }

.wrapper-logo #logo {
  display: inline-block;
  margin: 1rem 0; }

.wrapper-logo img {
  max-width: 290px; }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .wrapper-logo img {
      width: 290px;
      height: 112px; } }

ul.tabs > li > a.active {
  background-color: #8cc73e; }

.field-collection-container {
  border-bottom: 0; }

@media (max-width: 1199.98px) {
  .text-center-lg-down {
    text-align: center; }
  .wrapper-logo img {
    max-width: 260px; } }
  @media all and (max-width: 1199.98px) and (-ms-high-contrast: none), (max-width: 1199.98px) and (-ms-high-contrast: active) {
    .wrapper-logo img {
      width: 260px;
      height: 100px; } }

@media (max-width: 991.98px) {
  .wrapper-logo img {
    max-width: 220px; } }
  @media all and (max-width: 991.98px) and (-ms-high-contrast: none), (max-width: 991.98px) and (-ms-high-contrast: active) {
    .wrapper-logo img {
      width: 220px;
      height: 85px; } }

.view-display-id-accordion_contents img,
.field-collection-item-field-service-content img {
  padding: .25rem;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: .25rem;
  max-width: 100%;
  height: auto;
  margin-bottom: .25rem; }

.margin-right {
  margin-right: 1rem; }

.page-header {
  background: #8cc73e; }

#navigation {
  z-index: 10; }
  #navigation .container {
    position: relative; }
  #navigation .main-menu {
    margin-top: 2.75rem; }
    #navigation .main-menu .dropdown-menu {
      background: #333;
      color: #fff; }

.front #navigation {
  border-bottom: 4px solid #8cc73e; }

.main-menu .nav-item .nav-link {
  font-family: "Raleway", Arial, sans-serif;
  font-weight: 600;
  font-size: .95rem;
  color: rgba(0, 0, 0, 0.7);
  text-transform: uppercase; }
  .main-menu .nav-item .nav-link:hover {
    color: #000; }
  .main-menu .nav-item .nav-link.active {
    color: #8cc73e; }

.main-menu .nav-item.menu-services .dropdown-menu {
  right: -160px; }

.main-menu .nav-item .dropdown-menu {
  width: 252px; }
  .main-menu .nav-item .dropdown-menu ul li.menu-mobile-only {
    display: none; }
  .main-menu .nav-item .dropdown-menu > ul > li > a {
    font-family: "Lato", Arial, sans-serif;
    font-weight: normal;
    padding: .5rem .65rem; }
  .main-menu .nav-item .dropdown-menu:before {
    content: '';
    width: 0;
    height: 0;
    border-left: .6rem solid transparent;
    border-right: .6rem solid transparent;
    border-bottom: 0.6rem solid #333;
    position: absolute;
    top: -.6rem;
    left: 2rem; }
  .main-menu .nav-item .dropdown-menu .nav-link {
    color: #eee !important;
    text-transform: capitalize; }
    .main-menu .nav-item .dropdown-menu .nav-link:hover {
      background: #000; }

.nav-top {
  position: absolute;
  top: .75rem;
  right: 1.25rem; }
  .nav-top ul {
    float: right;
    list-style: none; }
  .nav-top li {
    float: left;
    margin-right: 1.35rem;
    line-height: 2rem; }
    .nav-top li:last-child {
      margin-right: 0; }
  .nav-top a {
    color: rgba(0, 0, 0, 0.7); }
    .nav-top a:hover {
      color: #000; }
    .nav-top a .fa-home {
      font-size: 1.45rem;
      margin-top: .2rem; }
    .nav-top a .fa-envelope {
      font-size: 1.3rem; }
  .nav-top .icon-link {
    display: inline-block;
    margin-top: .4rem; }
  .nav-top .btn-primary {
    margin: 0;
    padding: 0.7rem 1.75rem; }
    .nav-top .btn-primary:not([disabled]):not(.disabled):active {
      background-color: #8cc73e !important; }

#locationInfoModal {
  display: none; }
  #locationInfoModal h2 {
    color: #fff;
    margin-bottom: 0; }
  #locationInfoModal .modal-dialog.modal-notify.modal-info .modal-header {
    background-color: #8cc73e; }
  #locationInfoModal .modal-body {
    font-size: 1.03rem; }
    #locationInfoModal .modal-body h3 {
      font-family: "Lato", Arial, sans-serif;
      font-size: 1.35rem;
      font-weight: normal;
      color: #333; }
    #locationInfoModal .modal-body div {
      margin-bottom: .75rem; }
      #locationInfoModal .modal-body div.book-button {
        margin-bottom: 1.75rem; }
    #locationInfoModal .modal-body a {
      color: #333; }
      #locationInfoModal .modal-body a i {
        color: #333; }
      #locationInfoModal .modal-body a:hover {
        color: #666; }

@media (max-width: 1199.98px) {
  #navigation .container {
    max-width: 100%; }
  .main-menu .nav-item.menu-services .dropdown-menu {
    left: 0;
    right: auto; } }

@media (max-width: 991.98px) {
  .section.page-header {
    padding: 1.1rem 0; }
  #navigation .main-menu {
    margin-top: 1rem; }
    #navigation .main-menu.show {
      display: block !important; }
    #navigation .main-menu .dropdown-menu ul li.menu-mobile-only {
      display: block; }
  #navigation .navbar-collapse {
    background: #f8f9fa;
    border-top: 1px solid #eee;
    margin: 1rem -1rem -.5rem;
    padding: 0 .75rem; }
  .navbar-toggler {
    margin-top: 2rem; }
  .nav-top {
    right: .75rem; } }

@media (max-width: 767.98px) {
  .nav-top .btn-primary {
    background-color: transparent !important;
    box-shadow: none;
    padding: 0; }
    .nav-top .btn-primary:hover, .nav-top .btn-primary:not([disabled]):not(.disabled):active, .nav-top .btn-primary:focus {
      background-color: #fff !important;
      box-shadow: none; }
    .nav-top .btn-primary:hover {
      color: #000; }
    .nav-top .btn-primary span.mr-1 {
      display: none; }
    .nav-top .btn-primary .fa {
      color: rgba(0, 0, 0, 0.7);
      font-size: 1.3rem;
      margin-top: 10px; } }

.footer-links-wrapper h3,
.footer-bottom h3 {
  font-family: "Lato", Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: capitalize;
  margin-bottom: 20px; }

.footer-links-wrapper {
  background: #222;
  color: #f8f9fa;
  padding: 40px 0; }

.footer-links {
  list-style: none;
  margin: 0;
  padding: 0; }
  .footer-links a {
    color: #eee;
    font-size: .9rem;
    line-height: 1.2rem;
    margin-bottom: .25rem;
    display: block; }
    .footer-links a.menu-heading {
      color: #ddd;
      font-weight: 500;
      font-size: 1rem;
      margin-bottom: 1.2rem; }
    .footer-links a.menu-child-last {
      margin-bottom: 1.2rem; }
    .footer-links a:hover {
      color: #fff; }

.wrapper-opening-hours div {
  margin-bottom: 3px; }

.wrapper-opening-hours .days {
  display: inline-block;
  width: 82px; }

.footer-bottom {
  color: #444;
  padding: 45px 0; }
  .footer-bottom hr {
    margin: 2rem 0; }
  .footer-bottom .copyright {
    font-size: .9rem; }

.footer-logo img {
  width: 250px; }

.footer-icons {
  text-align: right; }
  .footer-icons h3 {
    font-size: 1.1rem; }

.icon-socialmedia a {
  margin-right: 1rem; }
  .icon-socialmedia a:last-child {
    margin-right: 0; }

.icon-socialmedia .kakaotalk img {
  border-radius: 50px; }

.icon-socialmedia img {
  width: 50px;
  height: 50px; }

#kakao-msg {
  display: none;
  width: 400px;
  height: 420px;
  left: 50%;
  top: 30%;
  transform: translate(-50%, -30%); }
  #kakao-msg .modal-title {
    width: 100%;
    border-radius: 5px;
    font-size: 1.1rem;
    font-weight: 700;
    color: #333; }
  #kakao-msg .modal-footer button {
    margin: 0 auto; }

.kakao-id {
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  margin: 1.25rem auto; }
  .kakao-id img {
    width: 50px;
    border-radius: 50px;
    margin-right: 8px;
    margin-left: -10px; }

.covid-msg {
  width: 760px;
  left: 50%;
  top: 15%;
  transform: translate(-50%, -15%); }
  .covid-msg .modal-dialog {
    max-width: 750px; }
  .covid-msg .modal-body img {
    width: 100%; }
  .covid-msg .modal-footer button {
    margin: 0 auto; }

@media (max-width: 1199.98px) {
  .footer-icons,
  .footer-logo {
    text-align: center; }
  .footer-logo {
    margin-bottom: 1.5rem; }
  #kakao-msg {
    width: 100%;
    height: auto;
    min-height: 400px;
    top: 40%; }
  .covid-msg {
    width: 100%;
    height: auto;
    min-height: 400px; } }

.pane-block.pane-specials, .pane-block.pane-services, .pane-block.pane-enquiry, .pane-block.pane-subscribe, .pane-block.pane-views-our-team-team-homepage {
  padding: 50px 0 55px; }

.node-type-homepage h2.pane-title {
  text-align: center;
  margin-bottom: 40px; }

.node-type-homepage .section {
  padding: 0; }

.node-type-homepage .flexslider {
  border: 0;
  margin: 0; }

.node-type-homepage .flex-direction-nav a {
  height: 46px; }

.node-type-homepage .pane-views-homepage-banner-slider-block .flex-control-nav {
  bottom: 2.8rem;
  z-index: 10; }

.node-type-homepage #flexslider_views_slideshow_homepage_banner_slider-block_1 li .homepage-banner-title {
  color: #fff;
  font-family: "Lato", Arial, sans-serif;
  font-style: italic;
  box-sizing: border-box;
  padding: 1rem;
  background: rgba(0, 0, 0, 0.9);
  position: relative;
  font-size: 1.2rem;
  text-align: center;
  height: 2.7rem;
  line-height: 2.7rem;
  padding: 0 .5rem; }

@media (min-width: 1200px) {
  .node-type-homepage .pane-views-homepage-banner-slider-block .flex-control-nav {
    bottom: 52px; } }

@media (min-width: 992px) {
  .node-type-homepage #flexslider_views_slideshow_homepage_banner_slider-block_1 li .homepage-banner-title {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 18%;
    transform: translateY(-18%);
    font-size: 2.3rem;
    font-weight: 600;
    height: auto;
    line-height: 1; }
    .node-type-homepage #flexslider_views_slideshow_homepage_banner_slider-block_1 li .homepage-banner-title.right {
      right: 0;
      padding: 1rem 5rem 1rem 1.5rem; }
    .node-type-homepage #flexslider_views_slideshow_homepage_banner_slider-block_1 li .homepage-banner-title.left {
      left: 0;
      padding: 1rem 1.5rem 1rem 5rem; } }

.node-type-homepage .pane-node-field-our-locations {
  width: 100%;
  background: #8cc73e;
  color: #fff;
  padding: 50px 0 55px;
  margin: 0 auto;
  z-index: 10; }
  .node-type-homepage .pane-node-field-our-locations h2 {
    color: #fff; }
  .node-type-homepage .pane-node-field-our-locations .pane-content {
    width: 94%;
    margin: 0 3%; }
  .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items > .field-item {
    margin-bottom: 30px;
    text-align: center; }
    .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items > .field-item:last-child {
      margin-bottom: 10px; }
  .node-type-homepage .pane-node-field-our-locations .field-name-field-title {
    font-family: "Raleway", Arial, sans-serif;
    font-size: 1.25rem;
    font-weight: 500;
    margin-bottom: .9375rem; }
  .node-type-homepage .pane-node-field-our-locations a {
    color: #fff; }
    .node-type-homepage .pane-node-field-our-locations a:hover {
      color: #333; }
  .node-type-homepage .pane-node-field-our-locations .field-name-field-phone,
  .node-type-homepage .pane-node-field-our-locations .field-name-field-email {
    margin-bottom: 5px; }
    .node-type-homepage .pane-node-field-our-locations .field-name-field-phone i,
    .node-type-homepage .pane-node-field-our-locations .field-name-field-email i {
      margin-right: 3px; }
  .node-type-homepage .pane-node-field-our-locations .field-name-field-book-button {
    margin-top: 20px; }
  .node-type-homepage .pane-node-field-our-locations .paragraphs-items-field-our-locations {
    width: 100%; }

.book-plugin img {
  border-radius: 3px;
  box-shadow: 0.1rem 0.3rem 0.9rem -0.2rem #333; }
  .book-plugin img:hover {
    opacity: .92; }

@media (min-width: 992px) {
  .node-type-homepage .pane-node-field-our-locations {
    width: 100%;
    height: 280px;
    background: transparent;
    position: relative; }
    .node-type-homepage .pane-node-field-our-locations .pane-content {
      width: 100%;
      background: #8cc73e;
      border-radius: 5px;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translateX(-50%);
      margin: 0 auto; }
    .node-type-homepage .pane-node-field-our-locations .paragraphs-item-our-branches {
      padding-bottom: 1.5rem; }
      .node-type-homepage .pane-node-field-our-locations .paragraphs-item-our-branches .field-name-field-title {
        background: #7bb82b;
        padding: .5rem 0; }
    .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items:before, .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items:after {
      display: table;
      content: ''; }
    .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items:after {
      clear: both; }
    .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items > .field-item {
      width: 25%;
      display: inline-block;
      float: left;
      font-size: .95rem;
      text-align: center;
      margin-bottom: 0;
      border-right: 1px solid #75af28; }
      .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items > .field-item:first-child .field-name-field-title {
        border-top-left-radius: 5px; }
      .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items > .field-item:last-child {
        border-right: 0;
        margin-bottom: 0; }
        .node-type-homepage .pane-node-field-our-locations .field-name-field-our-locations > .field-items > .field-item:last-child .field-name-field-title {
          border-top-right-radius: 5px; } }

@media screen and (max-width: 1089px) and (min-width: 992px) {
  .node-type-homepage .pane-node-field-our-locations .field-name-field-address > .field-items > .field-item,
  .node-type-homepage .pane-node-field-our-locations .field-name-field-email > .field-items > .field-item {
    font-size: .85rem; } }

@media (min-width: 1200px) {
  .node-type-homepage .pane-node-field-our-locations {
    width: 1200px;
    height: 260px; }
    .node-type-homepage .pane-node-field-our-locations .pane-content {
      width: 1200px;
      top: -49px; } }

.view-display-id-specials_homepage .view-content,
.view-display-id-services_on_homepage .view-content,
.view-display-id-services_main_page .view-content {
  margin: 0 auto; }
  .view-display-id-specials_homepage .view-content:before, .view-display-id-specials_homepage .view-content:after,
  .view-display-id-services_on_homepage .view-content:before,
  .view-display-id-services_on_homepage .view-content:after,
  .view-display-id-services_main_page .view-content:before,
  .view-display-id-services_main_page .view-content:after {
    display: table;
    content: ' '; }
  .view-display-id-specials_homepage .view-content:after,
  .view-display-id-services_on_homepage .view-content:after,
  .view-display-id-services_main_page .view-content:after {
    clear: both; }

.view-display-id-specials_homepage .views-row,
.view-display-id-services_on_homepage .views-row,
.view-display-id-services_main_page .views-row {
  display: block;
  float: none; }

.view-display-id-specials_homepage .card,
.view-display-id-services_on_homepage .card,
.view-display-id-services_main_page .card {
  width: 20rem;
  margin: 0 auto; }

.view-display-id-specials_homepage .card-title,
.view-display-id-services_on_homepage .card-title,
.view-display-id-services_main_page .card-title {
  text-align: center; }

.view-display-id-specials_homepage .card-body,
.view-display-id-services_on_homepage .card-body,
.view-display-id-services_main_page .card-body {
  min-height: 172px; }
  .view-display-id-specials_homepage .card-body p,
  .view-display-id-specials_homepage .card-body .card-text,
  .view-display-id-services_on_homepage .card-body p,
  .view-display-id-services_on_homepage .card-body .card-text,
  .view-display-id-services_main_page .card-body p,
  .view-display-id-services_main_page .card-body .card-text {
    color: #666;
    font-size: 1rem;
    height: 96px;
    overflow-y: hidden; }

.view-display-id-services_on_homepage .card.service-card .card-up {
  overflow: hidden;
  height: 120px;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  background: #7abdea; }

.view-display-id-services_on_homepage .card.service-card .avatar {
  border-radius: 50%;
  width: 160px;
  margin-top: -70px;
  overflow: hidden;
  border: 5px solid #fff; }
  .view-display-id-services_on_homepage .card.service-card .avatar img {
    max-width: 100%;
    width: 100%;
    height: auto;
    border-radius: 50%; }

@media (max-width: 340px) {
  .view-display-id-specials_homepage .card,
  .view-display-id-services_on_homepage .card {
    width: 18rem; } }

@media (min-width: 768px) {
  .view-display-id-specials_homepage .views-row,
  .view-display-id-services_on_homepage .views-row,
  .view-display-id-services_main_page .views-row {
    width: 50%;
    display: inline-block;
    float: left; } }

@media (min-width: 992px) {
  .view-display-id-specials_homepage .views-row,
  .view-display-id-services_on_homepage .views-row,
  .view-display-id-services_main_page .views-row {
    width: 33.3333%;
    display: inline-block;
    float: left; } }

@media (min-width: 1200px) {
  .view-display-id-specials_homepage .view-content,
  .view-display-id-services_on_homepage .view-content {
    width: 1140px; }
  .view-display-id-specials_homepage .card,
  .view-display-id-services_on_homepage .card {
    width: 340px; } }

.view-our-team.view-display-id-team_homepage {
  width: 100%;
  margin: 0 auto; }
  .view-our-team.view-display-id-team_homepage .view-content {
    width: 100%;
    overflow: hidden; }
  .view-our-team.view-display-id-team_homepage .flexslider {
    width: 100%;
    margin-bottom: 40px; }
  .view-our-team.view-display-id-team_homepage .lSSlideOuter .lSPager.lSpg > li a {
    width: 12px;
    height: 12px; }
  .view-our-team.view-display-id-team_homepage .lSSlideOuter .lSPager.lSpg > li:hover a,
  .view-our-team.view-display-id-team_homepage .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #8cc73e; }
  .view-our-team.view-display-id-team_homepage .lSAction > a {
    background-image: none;
    top: 40%; }
    .view-our-team.view-display-id-team_homepage .lSAction > a:before {
      font-family: 'FontAwesome';
      font-size: 1.75rem; }
    .view-our-team.view-display-id-team_homepage .lSAction > a.lSPrev {
      left: 5px; }
      .view-our-team.view-display-id-team_homepage .lSAction > a.lSPrev:before {
        content: "\f053"; }
    .view-our-team.view-display-id-team_homepage .lSAction > a.lSNext {
      right: -5px; }
      .view-our-team.view-display-id-team_homepage .lSAction > a.lSNext:before {
        content: "\f054"; }
  .view-our-team.view-display-id-team_homepage .view-footer {
    text-align: center;
    margin: 1.5rem 0 0; }

@media (min-width: 1200px) {
  .view-our-team.view-display-id-team_homepage {
    width: 1200px;
    margin: 0 auto; } }

.wrapper-team-member .avatar img {
  border-radius: .25rem;
  max-width: 200px;
  height: auto;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  margin: 0 auto; }

.wrapper-team-member .team-title-home,
.wrapper-team-member .team-position-home {
  text-align: center; }

.wrapper-team-member .team-title-home {
  color: #333;
  font-size: 1.4rem;
  font-weight: 600;
  margin-top: 1.1rem; }

.wrapper-team-member .team-position-home {
  color: #999;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase; }

.wrapper-team-member .wrapper-hours {
  width: 200px;
  margin: .7rem auto 0;
  padding: 0; }
  .wrapper-team-member .wrapper-hours.wrapper-border {
    padding: .7rem 0 0;
    border-top: 1px solid #ddd; }
  .wrapper-team-member .wrapper-hours span.days {
    width: 105px;
    display: inline-block;
    font-size: .9rem;
    font-weight: bold; }
  .wrapper-team-member .wrapper-hours .note {
    font-size: .85rem;
    font-weight: bold; }

.featherlight-next:hover,
.featherlight-previous:hover {
  background: rgba(0, 0, 0, 0.25); }

.pane-quicktabs-gallery-grid {
  margin-bottom: 5px; }

.view-gallery-grid .views-row.gallery-grid {
  width: 33.3333%;
  float: left;
  display: inline-block; }
  .view-gallery-grid .views-row.gallery-grid img {
    width: 100%;
    height: 100%;
    display: inline-block;
    padding: 5px; }

#quicktabs-gallery_grid .item-list,
#quicktabs-galleries_tab .item-list,
#quicktabs-contact_locations .item-list,
#block-quicktabs-surgery-gallery-quicktab .item-list {
  text-align: center;
  margin-bottom: 20px; }

#quicktabs-gallery_grid ul.quicktabs-style-nostyle,
#quicktabs-galleries_tab ul.quicktabs-style-nostyle,
#quicktabs-contact_locations ul.quicktabs-style-nostyle,
#block-quicktabs-surgery-gallery-quicktab ul.quicktabs-style-nostyle {
  margin: 0;
  padding: 0; }
  #quicktabs-gallery_grid ul.quicktabs-style-nostyle li,
  #quicktabs-galleries_tab ul.quicktabs-style-nostyle li,
  #quicktabs-contact_locations ul.quicktabs-style-nostyle li,
  #block-quicktabs-surgery-gallery-quicktab ul.quicktabs-style-nostyle li {
    margin: 0;
    padding: 0; }
    #quicktabs-gallery_grid ul.quicktabs-style-nostyle li.active a,
    #quicktabs-galleries_tab ul.quicktabs-style-nostyle li.active a,
    #quicktabs-contact_locations ul.quicktabs-style-nostyle li.active a,
    #block-quicktabs-surgery-gallery-quicktab ul.quicktabs-style-nostyle li.active a {
      color: #8cc73e; }
    #quicktabs-gallery_grid ul.quicktabs-style-nostyle li.last a,
    #quicktabs-galleries_tab ul.quicktabs-style-nostyle li.last a,
    #quicktabs-contact_locations ul.quicktabs-style-nostyle li.last a,
    #block-quicktabs-surgery-gallery-quicktab ul.quicktabs-style-nostyle li.last a {
      border: 0; }
  #quicktabs-gallery_grid ul.quicktabs-style-nostyle a,
  #quicktabs-galleries_tab ul.quicktabs-style-nostyle a,
  #quicktabs-contact_locations ul.quicktabs-style-nostyle a,
  #block-quicktabs-surgery-gallery-quicktab ul.quicktabs-style-nostyle a {
    color: #444;
    font-size: 1.15rem;
    font-weight: 400;
    border-right: 1px solid #444;
    padding-right: 10px;
    margin-right: 8px; }
    #quicktabs-gallery_grid ul.quicktabs-style-nostyle a:hover,
    #quicktabs-galleries_tab ul.quicktabs-style-nostyle a:hover,
    #quicktabs-contact_locations ul.quicktabs-style-nostyle a:hover,
    #block-quicktabs-surgery-gallery-quicktab ul.quicktabs-style-nostyle a:hover {
      color: #666; }

#block-quicktabs-galleries-tab h2 {
  display: none; }

@media (max-width: 991.98px) {
  .view-gallery-grid .views-row.gallery-grid {
    width: 50%; } }

.field-name-field-content-section .content img {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 2px; }

.book-button-practice {
  text-align: center;
  margin: 1.25rem 0 1.5rem; }

.icon-floating {
  position: relative;
  z-index: 1;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  border-radius: 50%;
  padding: 0;
  text-align: center;
  margin: 10px;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  transition: all 0.2s ease-in-out;
  width: 3rem;
  height: 3rem; }
  .icon-floating i {
    font-size: 1.35rem;
    line-height: 3rem; }
  .icon-floating i {
    color: #fff; }

.icon-map-wrapper {
  cursor: default; }

#block-quicktabs-contact-locations h2 {
  display: none; }

#block-quicktabs-contact-locations .view-locations-on-contact h2 {
  display: block;
  text-align: center; }

.view-locations-on-contact .views-row {
  margin-bottom: 1rem; }

.view-locations-on-contact .map-container {
  height: 400px;
  margin: 1rem 0 1.25rem; }

.view-locations-on-contact .row p {
  font-size: 1.1rem;
  font-style: italic;
  margin: 1rem 0; }

.container-content-bottom {
  width: 100%;
  background: #eee;
  padding: 1rem 0 2.75rem; }
  .container-content-bottom .block-webform h2 {
    text-align: center; }

#block-block-1 h2 {
  text-align: center;
  margin-top: 2rem; }

#block-block-1 .wrapper-opening-hours {
  width: 100%;
  margin: 1.5rem auto; }
  #block-block-1 .wrapper-opening-hours .days {
    width: 84px;
    font-weight: bold; }

@media (min-width: 768px) {
  .view-locations-on-contact .map-container {
    height: 500px; } }

.view-display-id-specials_main_page .jumbotron {
  width: 98%;
  margin: .5rem auto 1.25rem; }
  .view-display-id-specials_main_page .jumbotron img {
    max-width: 100%;
    height: auto; }

.field-collection-item-field-service-content img {
  margin: .5rem; }

.card-service-main-page {
  margin-bottom: 1.3rem !important; }
  .card-service-main-page .card-body .card-title {
    height: 50px; }

@media (max-width: 1199.98px) {
  .field-collection-item-field-service-content img {
    float: none !important; } }

.webform-component.md-form, .webform-component.form-group {
  margin-top: 1.2rem;
  margin-bottom: 1.2rem; }

.webform-component.md-form {
  margin-top: 1.6rem;
  margin-bottom: 1.6rem; }
  .webform-component.md-form label.active {
    color: #7abdea; }
  .webform-component.md-form label:not(.active) {
    top: .3rem;
    color: #666;
    font-weight: 400; }
  .webform-component.md-form span.form-required {
    display: none; }

.webform-component-select,
.webform-component-textarea {
  position: relative; }
  .webform-component-select label,
  .webform-component-textarea label {
    color: #aaa !important;
    font-size: .8rem;
    font-weight: 400 !important;
    position: absolute;
    top: -1rem !important; }
    .webform-component-select label span.form-required,
    .webform-component-textarea label span.form-required {
      display: none; }

.webform-component-select select,
.webform-component-date select {
  background: no-repeat bottom, 50% calc(100% - 1px);
  background-size: 0 100%,100% 100%;
  background-image: linear-gradient(0deg, #ccc 1px, transparent 0), linear-gradient(0deg, #ccc 1px, transparent 0);
  background-color: transparent;
  border: 0;
  transition: background 0s ease-out;
  padding-left: 0;
  padding-right: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 36px; }

.pane-enquiry {
  background: #eee; }
  .pane-enquiry:before, .pane-enquiry:after {
    display: table;
    content: ' '; }
  .pane-enquiry:after {
    clear: both; }
  .pane-enquiry .pane-content {
    width: 960px;
    margin: 0 auto; }

.webform-component input[type=text],
.webform-component input[type=email],
.webform-component textarea.md-textarea {
  border-bottom: 1px solid #ccc;
  padding: 0 0 .5rem; }

.webform-component input[type=text],
.webform-component input[type=email],
.webform-component select,
.webform-component textarea {
  width: 100%;
  color: #666; }

.webform-component input[type=email]:focus:not([readonly]),
.webform-component input[type=tel]:focus:not([readonly]),
.webform-component input[type=text]:focus:not([readonly]),
.webform-component input[type=number]:focus:not([readonly]),
.webform-component textarea.md-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #7abdea;
  box-shadow: 0 1px 0 0 #7abdea; }

.webform-component select:focus:not([readonly]) {
  outline: 0;
  background-image: linear-gradient(0deg, #7abdea 1px, transparent 0), linear-gradient(0deg, #7abdea 1px, transparent 0);
  background-color: transparent; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #666; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #666; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #666; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #666; }

.webform-client-form .form-actions {
  text-align: center; }
  .webform-client-form .form-actions .btn-elegant {
    padding: 0; }
  .webform-client-form .form-actions .form-submit {
    background-color: transparent !important;
    border: 0;
    color: #eee;
    font-size: .9rem;
    text-transform: uppercase;
    padding: .85rem 2.2rem; }

.webform-client-form .captcha {
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important; }
  .webform-client-form .captcha legend,
  .webform-client-form .captcha .text-muted {
    display: none; }
  .webform-client-form .captcha .fieldset-wrapper {
    padding: 0; }
  .webform-client-form .captcha .fieldset-description {
    font-size: .95rem;
    color: #aaa;
    font-weight: 400; }
  .webform-client-form .captcha .form-item-captcha-response {
    font-size: 1rem; }
    .webform-client-form .captcha .form-item-captcha-response label {
      color: #999;
      text-transform: capitalize; }
  .webform-client-form .captcha .field-prefix {
    color: #999;
    font-weight: 500; }
  .webform-client-form .captcha input.form-control {
    color: #666;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    padding: 0 0 .5rem; }
    .webform-client-form .captcha input.form-control:focus:not([readonly]) {
      outline: none;
      border-bottom: 1px solid #7abdea;
      box-shadow: 0 1px 0 0 #7abdea; }

@media (max-width: 991.98px) {
  .pane-enquiry .pane-content {
    width: 96%; } }

.block-webform h2 {
  margin-top: 30px; }

.webform-component-fieldset {
  border-radius: 5px; }
  .webform-component-fieldset legend {
    background: #7abdea;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px; }
  .webform-component-fieldset .fieldset-wrapper {
    padding: 0 .5rem;
    box-sizing: border-box; }

.webform-component-date {
  position: relative; }
  .webform-component-date label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: .75rem;
    color: #aaa;
    font-weight: 400; }
    .webform-component-date label .form-required {
      display: none; }
  .webform-component-date .webform-container-inline .form-group {
    margin-top: 1rem;
    display: inline-block;
    width: 32.333333%;
    margin-right: 1.5%; }
    .webform-component-date .webform-container-inline .form-group:last-child {
      margin-right: 0; }

.webform-component--contact-details--vip-conditions {
  background: #eee;
  padding: 10px;
  margin-bottom: 1rem; }

.pane-subscribe {
  background: #7abdea; }
  .pane-subscribe .pane-title {
    color: #fff; }
  .pane-subscribe .pane-content {
    width: 960px;
    margin: 0 auto; }
  .pane-subscribe .webform-component input[type=text],
  .pane-subscribe .webform-component input[type=email],
  .pane-subscribe .webform-component textarea.md-textarea,
  .pane-subscribe .webform-client-form input[type=text],
  .pane-subscribe .webform-client-form input[type=email],
  .pane-subscribe .webform-client-form textarea.md-textarea {
    border-bottom: 1px solid #ddd; }
  .pane-subscribe .webform-component input[type=text],
  .pane-subscribe .webform-component input[type=email],
  .pane-subscribe .webform-component select,
  .pane-subscribe .webform-component textarea,
  .pane-subscribe .webform-client-form input[type=text],
  .pane-subscribe .webform-client-form input[type=email],
  .pane-subscribe .webform-client-form select,
  .pane-subscribe .webform-client-form textarea {
    color: #fff; }
  .pane-subscribe .webform-component input[type=email]:focus:not([readonly]),
  .pane-subscribe .webform-component input[type=tel]:focus:not([readonly]),
  .pane-subscribe .webform-component input[type=text]:focus:not([readonly]),
  .pane-subscribe .webform-component input[type=number]:focus:not([readonly]),
  .pane-subscribe .webform-component textarea.md-textarea:focus:not([readonly]),
  .pane-subscribe .webform-client-form input[type=email]:focus:not([readonly]),
  .pane-subscribe .webform-client-form input[type=tel]:focus:not([readonly]),
  .pane-subscribe .webform-client-form input[type=text]:focus:not([readonly]),
  .pane-subscribe .webform-client-form input[type=number]:focus:not([readonly]),
  .pane-subscribe .webform-client-form textarea.md-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 0 0 #fff; }
  .pane-subscribe .webform-component.md-form label.active,
  .pane-subscribe .webform-client-form.md-form label.active {
    color: #eee; }
  .pane-subscribe .webform-component.md-form label:not(.active),
  .pane-subscribe .webform-client-form.md-form label:not(.active) {
    color: #ddd; }
  .pane-subscribe .webform-client-form .captcha .fieldset-description {
    color: #ddd; }
  .pane-subscribe .webform-client-form .captcha .form-item-captcha-response label[for=edit-captcha-response] {
    color: #eee;
    font-weight: 500; }
  .pane-subscribe .webform-client-form .captcha .field-prefix {
    color: #eee; }
  .pane-subscribe ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ddd; }
  .pane-subscribe ::-moz-placeholder {
    /* Firefox 19+ */
    color: #ddd; }
  .pane-subscribe :-ms-input-placeholder {
    /* IE 10+ */
    color: #ddd; }
  .pane-subscribe :-moz-placeholder {
    /* Firefox 18- */
    color: #ddd; }

@media (max-width: 991.98px) {
  .pane-subscribe .pane-content {
    width: 96%; } }

.md-accordion .card {
  width: 99%;
  margin: 0 auto .6rem !important;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 6px 0 rgba(0, 0, 0, 0.12); }
  .md-accordion .card .fa-angle-down {
    float: right;
    font-size: 1.5rem;
    font-weight: bold; }
  .md-accordion .card .card-header {
    padding: .5rem 1.1rem; }
    .md-accordion .card .card-header a {
      color: #7abdea;
      font-size: 1.07rem;
      font-weight: 500;
      display: block; }
    .md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
      transform: rotate(180deg); }

.view-display-id-team_page {
  margin-top: 2rem; }
  .view-display-id-team_page .views-row {
    padding-left: 0;
    width: 100%;
    margin-bottom: 1rem;
    display: inline-block; }

@media (min-width: 992px) {
  .view-display-id-team_page .views-row {
    padding-left: 1%;
    width: 33%; }
    .view-display-id-team_page .views-row .card-team .card-text {
      font-size: 1rem;
      max-height: 75px;
      overflow-y: hidden;
      margin-bottom: 1.2rem; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .view-display-id-team_page .views-row {
    padding-left: 1%;
    width: 49%; } }

.card-team {
  margin: 1.25rem auto;
  width: 300px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
  .card-team .view-cascade {
    margin-left: auto;
    margin-right: auto;
    margin-top: -1.25rem;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    border-radius: .25rem; }
  .card-team .view-cascade {
    width: 220px;
    height: 308px; }
  .card-team img {
    width: 100%;
    max-width: 220px;
    max-height: 308px;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px); }
  .card-team .card-title {
    text-align: center; }

.staff-modal {
  display: none;
  width: 94%;
  height: 90%;
  left: 50%;
  top: 30%;
  transform: translate(-50%, -30%); }
  .staff-modal .modal-dialog {
    max-width: 800px !important; }
  .staff-modal .modal-title {
    width: 100%;
    border-radius: 5px;
    font-size: 1.1rem;
    font-weight: 700;
    color: #333; }
  .staff-modal .modal-body img {
    width: 220px;
    height: 308px;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    border-radius: .25rem; }
  .staff-modal .modal-body .staff-position {
    color: #666;
    font-size: 1rem;
    font-weight: bold; }
  .staff-modal .modal-body .wrapper-hours {
    width: 220px;
    margin: 1rem 0 0;
    padding: 0; }
    .staff-modal .modal-body .wrapper-hours span.days {
      width: 110px;
      display: inline-block;
      font-size: .95rem;
      font-weight: bold; }
    .staff-modal .modal-body .wrapper-hours .note {
      font-size: .85rem;
      font-weight: bold; }
  .staff-modal .modal-footer button {
    margin: 0 auto; }

@media (min-width: 992px) {
  .staff-modal {
    width: 800px;
    height: 750px; } }

/* Clinic Videos */
.wrapper-video {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 15px; }

.wrapper-video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; }

table td {
  border-top: 0; }

#block-quicktabs-surgery-gallery-quicktab h2 {
  display: none; }

.view-surgery-gallery .views-row {
  width: 33.3333%;
  float: left;
  display: inline-block; }
  .view-surgery-gallery .views-row img {
    width: 100%;
    height: 100%;
    display: inline-block;
    padding: 5px; }

@media (max-width: 991.98px) {
  .view-surgery-gallery .views-row {
    width: 50%; } }

.jumbotron.front-page {
  background: url(../images/banner-child.jpg) center center fixed; }

.jumbotron .jumbotron-inner {
  background-color: transparent; }

.block-system-breadcrumb-block {
  margin-top: 10px; }

.toolbar .toolbar-menu {
  display: none; }
